# Generated by Django 4.0.4 on 2022-05-06 22:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('songs', '0002_album_artist_playlist_song_delete_songs'),
    ]

    operations = [
        migrations.AddField(
            model_name='song',
            name='image',
            field=models.URLField(blank=True, null=True),
        ),
    ]
